@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');

body {background:#fff;font-family: 'Open Sans', arial,sans-serif;color:#222}

h1, h2, h3, h4, h5, h6 {font-family: 'Oswald', arial,sans-serif}

h1 {font-size:1.7rem}
h2 {font-size:1.5rem}
h3 {font-size:1.3rem;}

h3.sections {font-size:1.2rem;width:100%;border-bottom: 1px solid #e3e3e3;color:#222}
.image-border {border:1px solid #ddd;padding:3px}

.footer-color {background:#415a92}
.bottom-padding {margin-bottom:20px}
.text-center{text-align:center}
.nav-color{background:#415a92}

.bold {font-weight:700}


.top-heading {font-size:135%;font-family: 'Oswald', arial,sans-serif}

.footer-text {font-size:12px;line-height:1.8;color:#fff}
.footer-text a {font-size:12px;line-height:1.8;color:#fff}

.logo {padding-top:5px}

.button { background: #415a92  }
.button:hover { background: #025b90  }


.blue {color: #415a92}
.blueBg {background: #415a92}
.red {background: #ed1b24}
.blue-font {color: #415a92}
.red-font {color: #ed1b24}

.white {color:#ffffff}
.off-white {color:#ddd}
.off-white:hover {color:#fff}

.font-bold{font-weight:700}
.dark-gray {color:#5f5f5f}
.grayBg {background:#fafafa;border-top:1px solid #ececec;border-bottom:1px solid #ececec}
.fontMed{font-size:1.1rem}
.fontLg {font-size:1.8rem}
.fontXLg {font-size:2.3rem}
.fontSm{font-size:0.9rem}

.clear-both {clear: both}

a {color:#415a92}
a:hover, a:focus {color: #ed1b24}

.caps {text-transform:uppercase}
.capitalize{text-transform:capitalize}
.radius{border-radius: 5px}

.padding-top {padding-top:15px}
.padding-bottom {padding-bottom:15px}

.ccImg {float:left;width:33%;padding-right:1px}
.socialImg {float:left;width:20%;padding:2px;margin-top:5%}
.aList{clear:both;float:left;width:65%;padding:4px 4px 0 0}
.nate {float:left;width:15%}


.contact-box {	background: #415a92;
	border: 2px solid #fff;
	color:#fff;
	text-align:center;
	font-size:145%;
	font-family: 'Oswald', arial,sans-serif;
}




/* testimonials */
.testimonial{float:left;width:90%;background:#fdfdfd;border:1px solid #f0f0f0;color:#333; border-radius: 15px;padding:15px;margin:10px}
.customer{float:left;padding:.5em .5em 0 0;font-weight:700;}
.testimonial-source{float:left;width:75px;}
.service{float:left;padding:.5em .5em 0 0;}

.refTitle {float:left;width:65%;font-size:17px; color:#0056A8;font-weight:700}
.testimonial-stars{clear:both;float:left;margin:.5em 0; background:url(../images/5-stars.png) no-repeat;height:22px;width:150px}








.grayLiteBg {background:#fafafa;border:1px solid #f1f1f1;width:100%}



.hp-div {visibility: hidden; height:15px}


.box-arrow {

	float:left;
	width:100%;
	margin:30px;
	position: relative;
	background: #fff;
	border: 1px solid #ddd;
	color:#333;
	font-size:100%;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight:400;
	padding:15px;

}
.box-arrow:after, .box-arrow:before {
	bottom: 100%;
	left: 35%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.box-arrow:after {
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
.box-arrow:before {
	border-color: rgba(194, 225, 245, 0);
	border-bottom-color: #ddd;
	border-width: 12px;
	margin-left: -12px;
}


.box-arrow-main {float:left;width:48%;padding-right:2%}



.red-line{height:3px;width:100%;background-color:#ed1b24}

.button.submit {background-color: #ed1b24;color: #fefefe; }
.button.submit:hover, .button.submit:focus {background-color: #cc2739;color: #fefefe; }


/*Navigation*/

.top-bar {background:#fff;width:100%;font-family: 'Oswald', sans-serif;font-weight:400;font-size:14px;height:35px;text-transform:uppercase}
.title-bar{background-color: #415a92}
.top-bar {
  padding: 0 /*0.5rem*/}


  .top-bar::before, .top-bar::after {
    content: ' ';
    display: table; }
  .top-bar::after {
    clear: both; }
  .top-bar,
  .top-bar ul {
    background-color: #415a92; }
  .top-bar a {
    color: #fff; }
  .top-bar input {
    width: 200px;
    margin-right: 1rem; }
  .top-bar input.button {
    width: auto; }

.menu > li > a {
    display: block;
    /*padding: 0 0.5rem;*/
    line-height: 1;height:35px; }


[data-whatinput='mouse'] .dropdown.menu a {
  outline: 0; }

.dropdown.menu .is-dropdown-submenu-parent {
  position: relative}
  .dropdown.menu .is-dropdown-submenu-parent a::after {
    float: right;
    margin-top: 3px;
    margin-left: 10px; }
  .dropdown.menu .is-dropdown-submenu-parent.is-down-arrow a {
    padding-right: 1.5rem;
    position: relative; }
  .dropdown.menu .is-dropdown-submenu-parent.is-down-arrow > a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: #415a92 transparent transparent;
    border-top-style: solid;
    position: absolute;
    top: 0.825rem;
    right: 5px;


    }
  .dropdown.menu .is-dropdown-submenu-parent.is-left-arrow > a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: transparent #415a92 transparent transparent;
    border-right-style: solid;
    float: left;
    margin-left: 0;
    margin-right: 10px; }
  .dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: transparent transparent transparent #415a92;
    border-left-style: solid; }
  .dropdown.menu .is-dropdown-submenu-parent.is-left-arrow.opens-inner .submenu {
    right: 0;
    left: auto; }
  .dropdown.menu .is-dropdown-submenu-parent.is-right-arrow.opens-inner .submenu {
    left: 0;
    right: auto; }
  .dropdown.menu .is-dropdown-submenu-parent.opens-inner .submenu {
    top: 100%; }
*/
.no-js .dropdown.menu ul {
  display: none; }

.dropdown.menu .submenu {
  display: none;
  position: absolute;
  top: 0;
  left: 100%;
  min-width: 250px;
  z-index: 10;
  background: #415a92;
  border: 1px solid #415a92;
  margin-top: -1px; }
  .dropdown.menu .submenu > li {
    width: 100%; }
  .dropdown.menu .submenu.first-sub {
    top: 100%;
    left: 0;
    right: auto; }
  .dropdown.menu .submenu:not(.js-dropdown-nohover) > .is-dropdown-submenu-parent:hover > .dropdown.menu .submenu, .dropdown.menu .submenu.js-dropdown-active {
    display: block; }

.dropdown.menu .is-dropdown-submenu-parent.opens-left .submenu {
  left: auto;
  right: 100%; }

.dropdown.menu.align-right .submenu.first-sub {
  top: 100%;
  left: auto;
  right: 0; }


.is-dropdown-menu.vertical {
  width: 100px;


  }
  .is-dropdown-menu.vertical.align-right {
    float: right; }
  .is-dropdown-menu.vertical > li .submenu {
    top: 0;
    left: 100%; }

.dropdown.menu .vertical a {font-family: 'Oswald', sans-serif;font-weight:400;text-transform:none}

.dropdown.menu .vertical a:hover{color:#ddd}



.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #ffffff transparent transparent;
    right: 5px;
    margin-top: -3px;

}


.dropdown .is-submenu-item .is-dropdown-submenu-item {list-style:none}
.is-submenu-item {list-style:none}
.is-dropdown-submenu-item{list-style:none}



/*
small 639px
@media screen and (max-width: 39.9375em)

medium 640px
@media screen and (min-width: 40em)

Large 1024px
@media screen and (min-width: 64em)
*/

@media screen and (max-width: 39.9375em) {
	.home-orbit {}

	h1 {font-size:1.3rem}
	h2 {font-size:1.2rem}
	h3 {font-size:1.1rem}

	.top-phone {color:#1156ac;font-size:36px;}
	.top-phone a {color:#1156ac}

	.product-img {display:none}
	.manual-text {text-align:left}
	.label{width:100%;background:#00539E;font-size:100%;color:#ffffff}
	.main-pic{max-height:300px;overflow:hidden}
	.inside-pic{}
	.fontLg {font-size:1.1rem}
	.key-feature {font-weight:600;color:#444}
	.top-info {text-align:center}

	.box-arrow-main {float:left;width:90%;margin:0 auto;padding:0}
}

@media screen and (min-width: 40em) {

	.home-orbit {max-height:310px;overflow:hidden;padding-right:0}
	.top-phone {color:#1156ac;font-size:36px;}
	.top-phone a {color:#1156ac}

	.manual-text {text-align:right}
	.label{width:100%;background:#00539E;font-size:105%;color:#ffffff}

	.main-pic{max-height:300px;overflow:hidden}
	.inside-pic{}

	.fontLg {font-size:1.3rem}

	.key-feature {text-align:right;font-weight:600;color:#444}
	.top-info {float:right;text-align:right}

}


@media screen and (min-width: 64em) {
	.home-orbit {max-height:310px;overflow:hidden;padding-right:0 }
	.top-phone {color:#1156ac;font-size:42px}
	.top-phone a {color:#1156ac}
	.manual-text {text-align:right}
	.label{width:100%;background:#00539E;font-size:110%;color:#ffffff}
	.inside-pic{max-height:350px;overflow:hidden}

	.main-pic{max-height:300px;overflow:hidden}
	.fontLg {font-size:1.8rem}

	.top-info {float:right;text-align:right}
}




@media screen and (min-width: 110em) {
	.main-pic{max-height:370px;overflow:hidden}

	.top-info {float:right;text-align:right}


}


@media screen and (max-width: 45em)
{
	.top-bar {font-size:87%}
}












